App\Entity\Campaign\Tasklist\Tasklist:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all, broadcast]
            max_depth: 1
        title:
            groups: [grid, all, broadcast]
            max_depth: 1
        description:
            groups: [grid, all, broadcast]
            max_depth: 1
        tasks:
            groups: [grid, all, broadcast]
            max_depth: 2
        createdBy:
            groups: [grid, all, broadcast]
            max_depth: 1
        campaign:
            groups: [grid, all, broadcast]
            max_depth: 1
        template:
            groups: [grid, all, broadcast]
            max_depth: 1
        timeLogType:
            groups: [grid, all, broadcast]
            max_depth: 1
        createdAt:
            groups: [grid, all, broadcast]
            max_depth: 1
        updatedAt:
            groups: [grid, all, broadcast]
            max_depth: 1
